<!doctype html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="asset/css/style.css">

    <title>The Games</title>
  </head>
  <body>
    <h1>ROCK PAPER SCISSORS</h1>

    <div class="container">
        <div class="row">
                <div class="col-sm-4 col-md-4">
                  <h2 class="nickName">PLAYER 1</h2>
                  <div class="player">
                        <div><img src="asset/img/batu.png" class="pilihanPlayer1" id="pb"></div>
                        <div><img src="asset/img/kertas.png" class="pilihanPlayer" id="pk"></div>
                        <div><img src="asset/img/gunting.png" class="pilihanPlayer" id="pg"></div>
                  </div>
                </div>


                <div class="col-sm-4 col-md-4">
                    <div class="keterangan">
                        <h2 class="hasil">VS</h2>
                    </div>
                </div>

                <div class="col-sm-4 col-md-4">
                  <h2 class="nickName">COM</h2>
                    <div class="computer">
                        <div><img src="asset/img/batu.png" class="pilihanComputer" id="cb"></div>
                        <div><img src="asset/img/kertas.png" class="pilihanComputer" id="ck"></div>
                        <div><img src="asset/img/gunting.png" class="pilihanComputer" id="cg"></div>
                  </div>
                </div>
              </div>
        </div>
              <div class="reload">
                    <img src="asset/img/refresh.png" id="reload">
              </div>
    </div>


    <!--JavaScript-->
    <script src="asset/js/script.js"></script>
    

   
  </body>
</html>